| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::IccRenderingIntentComboBox Class Reference
Inheritance diagram for Digikam::IccRenderingIntentComboBox:

## Public Member Functions
| IccRenderingIntentComboBox (QWidget *const parent=nullptr)
int | intent () const
void | setIntent (int intent)